Bug 102771 - System Freeze with cd fixating
System Freeze with cd fixating
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: cdrecord (Show other bugs)
9
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-20 16:30 EDT by nazeman
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nazeman 2003-08-20 16:30:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030721 Galeon/1.3.5

Description of problem:
my system freeze when the cd is in fixating mode 
caps lock and scroll lock make on/off

my system is dvd-cd-rw combo (2 ide master)
with old version no problem


Version-Release number of selected component (if applicable):
8:2.0-11.9.1

How reproducible:
Always

Steps to Reproduce:
1. burn cd
2. fixate the session
3. freeze
    

Actual Results:  system freeze 
solution : poweroff for reboot (fsck)

Additional info:

remove the new version and make a downgrade of the original version
Comment 1 Leigh Purdie 2003-08-24 20:18:47 EDT
Confirmed on RH9 system with all updates as at 25/8/03 using Sony multi-format
CD/DVD writer combo (DRU-510A), and generating CDs from the command line.

Restoring to default RH9 cdrecord/mkisofs fixes the problem.

Note that this, and bug 99473 refer to the same problem.
Comment 2 Harald Hoyer 2003-10-24 08:45:48 EDT
can you retry with the newest rawhide versions please?
Comment 3 Harald Hoyer 2004-06-04 06:07:02 EDT
Closing due to inactivity. Reopen, if the problem is still existing.
Comment 4 Alexandre Strube 2004-06-28 10:22:45 EDT
The problem still exists.
Comment 5 Harald Hoyer 2004-06-28 10:42:24 EDT
alexandre: which version? which kernel?

Note You need to log in before you can comment on or make changes to this bug.